/***********************
  Layout de 3 columnas con cabecera y pie
  Autor: Cesar
  Fecha: 8/6/2006

  Modificar las etiquetas debajo del comentario 'Seleccionar' o añadir nuevas
            ***********************************************************************/


body{
  margin: 0;
  padding:0;
  text-align: center;
}

#pagina {
  /*  En esta capa elegimos el ancho y los margenes que tendra el diseño.
      margin: auto; --> Centra la pagina pero solo sirve en mozilla */
  width: 982px;
  margin-left: auto;
  margin-right: auto;
  text-align:left;
}


#contenido {
  /*  Engloba a las 3 columnas, es decir, todo salvo cabecera y pie */
  width:100%;
  z-index:1;
  height:80%;   /* Solo se lo traga el explorer */

}

#cabecera1 {
  /* Capa para la parte superior de la pagina */
  width:100%;
  margin:0 0 8px 0;
  height:75px;
}

#cabecera2 {
  /* Capa para la parte superior de la pagina */
  width:100%;
  margin:0 0 7px 0;
  height:150px;

}

#cabecera3 {
  /* Capa para la parte superior de la pagina */
  width:100%;
  margin:0;
  height:45px;
}


#mapa {
  /* Capa para mostrar el mapa de la página indicando donde nos encontramos */
  width:100%;
  margin:0;
  height:31px;
}


#col-izq{
  /* Capa que contiene la columna izquierda para un posible menu */
  z-index:3;
  float: left;
  margin:0;
  width:196px;
  display:block;
  height:100%;

}


#col-dch{
  /* Capa que contiene la columna derecha (publicidad?) */
  z-index:2;
  float: right;
  margin: 0;
  width:198px;
  height:100%;
}


#centro {
  /* Capa que contiene la columna central con el contenido principal */
  position:relative;
  z-index:5;
  margin-top:0px;
  margin-right: 238px;  /* Segn #derecha.width */
  margin-bottom: 0px;
  margin-left: 238px;   /* Segn #izquierda.width */
}

#centro_web_personal{
  position:relative;
  z-index:5;
  margin-top:0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 238px;


}
#pie {
  /* Capa para el pie de pagina (copyright) */
  width:100%;
  margin:17px 0 0 0;
  clear: both;
  height:142px;
}


.content { margin: 0px 0px; padding: 0px; }

